This queue is for tickets about the Module-Build CPAN distribution.

Report information
The Basics
Id:
29842
Status:
stalled
Priority:
Low/Low
Queue:

People
Owner:
Nobody in particular
Requestors:
rtcpan [...] siteaboutnothing.com
Cc:
AdminCc:

BugTracker
Severity:
Unimportant
Broken in:
0.2808
Fixed in:
(no value)



Subject: Build.PL: Can't locate the perl binary used to run this script...
I'm using Perl 5.8.0, trying to install Module-Build-0.2808. When running the command: /usr/bin/perl Build.PL I get the error: Can't locate the perl binary used to run this script in (/usr/bin /usr/bin /usr/bin /usr/kerberos/sbin /usr/kerberos/bin /usr/local/bin /bin /usr/bin /usr/X11R6/bin)
On Mon Oct 08 11:27:45 2007, http://will.sheppard.myopenid.com/ wrote:
Show quoted text
> I'm using Perl 5.8.0, trying to install Module-Build-0.2808. > > When running the command: > /usr/bin/perl Build.PL > > I get the error: > Can't locate the perl binary used to run this script in (/usr/bin > /usr/bin /usr/bin /usr/kerberos/sbin /usr/kerberos/bin /usr/local/bin > /bin /usr/bin /usr/X11R6/bin)
Hi Will, Could we please have some more information about your system. Judging from the $PATH, it sounds like a redhat derivative, so could you please check the following info and let us know if this is a locale thing? http://rt.cpan.org/Ticket/Display.html?id=19465 http://rt.cpan.org/Ticket/Display.html?id=27576 Thanks, Eric


This service runs on Request Tracker, is sponsored by The Perl Foundation, and maintained by Best Practical Solutions.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.